package com.bcxin.tenant.open.domains.services;

import com.bcxin.tenant.open.domains.services.commands.CreateProjectRoadmapCommand;
import com.bcxin.tenant.open.domains.services.commands.DeleteProjectRoadmapCommand;
import com.bcxin.tenant.open.domains.services.commands.UpdateProjectRoadmapCommand;

public interface ProjectRoadmapService {
    void dispatch(CreateProjectRoadmapCommand command);

    void dispatch(UpdateProjectRoadmapCommand command);

    void dispatch(DeleteProjectRoadmapCommand command);
}
